## Index

### Functions

- OnConfirmPassword

## Functions

### Const OnConfirmPassword

- OnConfirmPassword(code: string, userName: string, newPassword: string): Promise<IAuthenticationResult>

- - Defined in events/OnConfirmPassword.ts:13

  Confirm change password flow started by OnForgotPassword

  #### Parameters

  - ##### code: string

    user code used to confirm account

  - ##### userName: string

    the user to confirm

  - ##### newPassword: string

    the new password for user

  #### Returns Promise<IAuthenticationResult>

  See IAuthenticationResult